{
  "name": "info",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3444",
    "build": "next build",
    "start": "next start -p 3444"
  },
  "dependencies": {
    "next": "10.1.3",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  }
}
